﻿        /*html {
            position: relative;
            min-height: 100%;
        }*/

        body {
            /* Margin bottom by footer height */
                padding-bottom: 60px;                
                overflow-x: hidden;
        }

        /* Sticky footer styles
        -------------------------------------------------- */
        /* .footer {
            text-align: center;
            font-weight: 200;
            font-size: small;
            color: rgb(102,102,102);
            position: fixed;            
            bottom: 0;
            padding-top: 20px;
            width: 100%;            
            height: 60px;
            background-color: rgb(207,194,176);
        }
		 */
		.footer {
			text-align: center;
			font-weight: 200;
			font-size: small;
			color: rgb(102,102,102);
			position: fixed;     
			bottom: 0;
			padding: 12px 0;
			width: 100%;
			height: 60px;
			background-color: rgb(207,194,176);
			}
			
        .normaltext {
            color: rgb(204,102,51) !important; /*  margin-top: -10px; */}
		.pull-left.normaltext > img {height: 38px;}
		footer.footer .pull-right{padding:9px 0;} 

.doNotDisplay {
  display: none;
}

.smallCaps {
  font-size: 110%;
  font-variant: small-caps;
}


/* ##### Header ##### */

.superHeader {
    background-color: #cf6b29;
    color: white;
    display: inline-block;
    margin: 5px 0; 
    width: 100%;
}

.superHeader a {
  color: white;
  background-color: transparent;
  text-decoration: none;
  font-size: 91%;
  margin: 0;
  padding: 0 0.5ex 0 0.25ex;
}

.superHeader a:hover {
  text-decoration: underline;
}

.superHeader .left {
  position: absolute;
  left: 1.5mm;
  top: 0.75ex;
}

.superHeader .right {
  position: absolute;
  right: 1.5mm;
  top: 0.75ex;
    left: 868px;
}

.midHeader {
  color: rgb(39,78,144);
  background-color: #cf6b29; /* rgb(140,170,230); */
}

.headerTitle {
  font-size: 337%;
  font-weight: normal;
  margin: 0 0 0 4mm;
  padding: 0.25ex 0;
}

.header-logo { margin: -10px 0 15px;}
.header-logo2 { margin: 0px 0 15px;}
.header-logo img{max-width:100%;}
.subHeader {
  color: white !important;
  background-color: #cf6b29; /* rgb(0,51,153); */
  margin: 0;
 /*  padding: 1ex 1ex 1ex 1.5mm; */
}

.subHeader a {
  color: white;
  background-color: transparent;
  text-decoration: none;
  font-weight: bold;
  margin: 0;
  padding: 0 0.75ex 0 0.5ex;
}  

.subHeader a:hover {
  text-decoration: underline;
}

/* .subHeader li ul a {
  color: white;
  background-color: transparent;
  text-decoration: none;
  font-weight: bold;
  margin: 0;
  padding: 0 0.75ex 0 0.5ex;
}   */


.superHeader .highlight, .subHeader .highlight {
  color: rgb(253,160,91);
  background-color: transparent;
  padding-right:20px;
}

.HomeDivWithImage {
    /*width: 350px;
    background-size: 100% 100%;*/
    /*width: 300px;
    height: 800px;*/
    /*position: absolute;*/
    /*background-repeat: no-repeat;*/
    /*background-attachment:fixed;*/
    /*top: 50%;*/
    /*left: 50%;*/
    /* margin-left: -50px; */
    /*margin-bottom: -50px;*/
    /*max-width: 600px;
    min-height: 250px;
    margin: 0 auto;*/
    /*background: url(../images/logo.png) no-repeat center;*/
    /*background-size: cover;*/
    height: 100%;
    /*background-image: url(x.jpg);*/
    background-repeat:no-repeat;
    background-size: 100% 100%;
    background-image: url('../Images/HomeImage.png');
}

.CoverImage {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 0 auto;
  max-height: 300px;
  max-width: 1000px;
    /*background-image: url('../Images/HomeImage.png');*/
}

.bfnav {
    width: 100%;
    background: #cf6b29;
    color: #f7e8e2;
    border: 1px solid #ccc;
    /*border-right: none;*/
    border-bottom: none;
    margin-top:34px;
	
}

.bfnav ul {
    overflow: hidden;
    margin: 0;
    padding: 0;
    margin-top:20px;
    height:34px;
}

.bfnav ul li {
    list-style: none;
    float: left;
    text-align: center;
    border-left: 1px solid #fff;
    border-right: 1px solid #ccc;
    width: 16.6667%; /* fallback for non-calc() browsers */
    width: calc(100% / 5);
    box-sizing: border-box;
    color: #f7e8e2;
}

/*.bfnav ul li:first-child {
    border-left: none;
}*/

.bfnav ul li a {
    display: block;
    text-decoration: none;
    /*color: #616161;*/
    color: #f7e8e2;
    padding: 10px 0;
}

.listyle {
    color: #f7e8e2;
    list-style: none;
    float: left;
    text-align: center;
    border-left: 1px solid #fff;
    border-right: 1px solid #ccc;
    width: 16.6667%; /* fallback for non-calc() browsers */
    width: calc(100% / 4);
    box-sizing: border-box;
}

        /*.content {
            position: absolute;
            left: 50%;
            top: 35%;
            -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
        }*/

        .custbutton {
            background-color: rgb(204,102,51) !important; /* rgb(204,102,51);*/
            border: solid 5px #BBBBBB;
            color: white;
            cursor: pointer;
            font-family: Calibri;
            font-size: 11pt;
            font-weight: normal;
            padding: 2px 10px 5px 8px !important;
			margin-left:10px;
        }

        .custbuttongrey {
            background-color: #929291 !important; /* rgb(204,102,51);*/
            border: solid 5px #BBBBBB;
            color: white;
            cursor: pointer;
            font-family: Calibri;
            font-size: 11pt;
            font-weight: normal;
            padding: 2px 10px 5px 8px !important;
        }

        .custbuttondark {
            background-color: #4f4748 !important;
            border: solid 5px #BBBBBB;
            color: white;
            cursor: pointer;
            font-family: Calibri;
            font-size: 11pt;
            font-weight: normal;
            padding: 2px 10px 5px 8px !important;
        }

        .custbuttonred {
            background-color: #9c0404 !important;
            border: solid 5px #BBBBBB;
            color: white;
            cursor: pointer;
            font-family: Calibri;
            font-size: 11pt;
            font-weight: normal;
            padding: 2px 10px 5px 8px !important;
        }
       .custbuttongreen {
            background-color: #049c04 !important;
            border: solid 5px #BBBBBB;
            color: white;
            cursor: pointer;
            font-family: Calibri;
            font-size: 11pt;
            font-weight: normal;
            padding: 2px 10px 5px 8px !important;
			margin-left:10px;
        }
       .custbuttonblue {
            background-color:#049c04 !important;
            border: solid 5px #BBBBBB;
            color: white;
            cursor: pointer;
            font-family: Calibri;
            font-size: 11pt;
            font-weight: normal;
            padding: 2px 10px 5px 8px !important;
			margin-left:10px;
        }
        .new-label {
            display: block;
            width: 100%;
            height: 34px;
            padding: 6px 12px;
            font-size: 14px;
            line-height: 1.428571429;
            color: black;
            vertical-align: middle;
            background-color: #33cccc;
            border: 1px solid #cccccc;
            border-radius: 4px;
            -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
            box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
            -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
            transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
        }

        .new-control {
			background-color: #ffffff;
			border: 1px solid #ada08e;
			border-radius: 4px;
			box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
			font-size: 14px;
			line-height: 1.42857;
			padding: 2px 12px;
			transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
			vertical-align: middle;
			width: 100%;
        }
		
		input.new-control:focus,input.new-control:hover{
			-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
            box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
            -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
            transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;			
		}
		
		span.contactTypeRadio{background-color: #ffffff; border: 1px solid #ada08e; border-radius: 4px; display: inline-block; width: 100%;}
		span.contactTypeRadio label {
			float: left;
			font-size: 14px;
			font-weight: normal;
			margin: 2px 0;
			padding: 0;
		}
		
		#MainContent_RadioListKjonn input, span.contactTypeRadio input {
				float: left;
				margin: 6px 5px 5px 12px !important;
			}
        .bfd-control > .new-control {
            color: rgb(204,102,51) !important;
            border: 1px solid rgb(204,102,51);
        }

        /* TABS */
        /* TABS */
        /* TABS */

        .ui-tabs .ui-tabs-hide {
            display: none !important;
        }

        #tabs .ui-tabs-nav {
            /*margin-bottom: -1px;*/
            /* background-color: rgb(239,238,239); */
            padding-left: 0px;
            /*background: transparent;*/
            border-width: 0px 0px 1px 0px;
            -moz-border-radius: 0px;
            -webkit-border-radius: 0px;
            border-radius: 0px;
			border-spacing: 5px 0px;
			margin-bottom:0px;
			text-align:left;
			float:left;
			width:100%;
        }

        #tabs {
            padding: 0px;
            background: none;
            border-width: 0px;
            list-style: none;
            display: table; /* [1] */
            table-layout: fixed; /* [2] */
            width: 100%; /* [3] */
			text-align:left;
        }

            #tabs .ui-tabs-nav li {
                /*border: 1px #f21e1e solid;*/
                -webkit-border-top-left-radius: 0.5em;
                -webkit-border-top-right-radius: 0.5em;
                -moz-border-radius-topleft: 0.5em;
                -moz-border-radius-topright: 0.5em;
				width:16.56%;
				/* width:19.9%; */
				margin-left:0.1%;
				float:left;
                /*border-top-left-radius: 0.5em;
    border-top-right-radius: 0.5em;*/
            }
            /*#tabs .ui-tabs-nav li.ui-tabs-selected {
    border-bottom-color: #e3e3e3;
}*/
		#tabs.top-mar .ui-tabs-nav li:first-child{margin-left:0;}
	
			#tabs .ui-tabs-panel {
                background-color: rgb(207,194,176);
                border-width: 0px 1px 1px 1px;
            }
            /* Active Tab */
            #tabs .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
                border: none;
                background: rgb(207,194,176) !important;
                font-weight: bold;
                color: white !important;
            }
            /* In-Active Tab */
            #tabs .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
                /*border: 1px solid #C5DBEC;*/
                background: #9f8561;
                font-weight: bold;
                color: #ffffff;
                font-size: 16px;
				padding:0;
				border-radius: 5px 5px 0 0;
            }

        .whiteText {
            color: #ffffff;
        }

        #tabs .ui-state-default a {
            color: #ffffff;
			display: block;
			font-size: 20px;
			font-weight: 400;
			line-height: 24px;
			padding: 5px 0px;
			text-decoration:none;
        }

        #tabs .ui-state-active a {
            color: #333333;
        }

        #tabs .ui-state-hover a, .ui-state-focus a {
            color: #333333;
        }

        #tabs > ul {
           /*  display: table; */
            width: 100%;
            /*table-layout: fixed;*/
        }

            #tabs > ul > li {
                float: none;
                text-align: center;
                display:inline-table;
            }

                #tabs > ul > li > a {
                    text-align: center;
                    margin-bottom: -1px;
                }
 /* TABS */

 
.block-bg {
    background-color: rgb(175, 154, 125);
    border-radius: 4px;
    float: left;
    width: 100%;
	padding: 15px 0;
}
.separator1{width:100%; height:1px; float:left; line-height:0px; font-size:1px;}
.separator5{width:100%; height:5px; float:left; line-height:0px; font-size:1px;}
.separator10{width:100%; height:10px; float:left; line-height:0px; font-size:1px;}
.separator15{width:100%; height:15px; float:left; line-height:0px; font-size:1px;}
.separator20{width:100%; height:20px; float:left; line-height:0px; font-size:1px;}
h2.block-head{font-size: 16px; margin-bottom: 3px;}

.brown-block{background-color: rgb(67, 57, 55); border-radius:4px 0px 0px 4px; color: #fff; float: left; font-size: 14px; font-weight: 400; line-height: 18px;  padding: 2px 4% 4px 4%; width: 60%;}
.brown-block-radio{background-color: white;  display: inline-block; width: 40%; border-radius:0 4px 4px 0;}
.brown-block-radio input {float: left; margin: 6px 5px 5px 12px !important;}
.brown-block-radio label{float: left; font-size: 14px; font-weight: normal; margin: 2px 0; padding: 0;}
.vis{background-color: rgb(159, 133, 98); width:100%; display:inline-block; }
.vis input { float: left;  margin: 7px 0 7px 8px;}
.password{text-align:right;}
.vis > label {padding: 3px 4px; float:left; font-weight:normal; margin-left:0;}
span.main-label { font-size: 14px; font-weight:normal; text-align: left;}
label.main-label { font-size: 14px; font-weight:normal; text-align: left;}
span.main-label label{font-size: 14px; font-weight:normal; text-align: left; margin:0; padding:0;}
.page-bg{background-color: rgb(207, 194, 176); display: inline-block; padding: 0 0 20px; width: 100%; position:relative;}
span.edit1-bottom.main-label{ float: left; margin-top: 1px;}
span.edit1-bottom input{float: right; margin-right: 10px; margin-top: 5px;} 
span.edit1-bottom.main-label label{margin:0px 5px 0 0}
.footer {left: 0;right: 0;margin:auto; width: 100%;}
.uppercase {text-transform: uppercase;}
.custbuttondark{margin-left: 10px;
    margin-right: 10px;
    }
.custbuttongreen{margin:0 10px;}
.login-page{margin:50px 0;}
.btm-logo{text-align:left}
.btm-logo img{height:38px; }
.copy-right{text-align:right; padding:10px 0;}
.login-code{margin-top:26%; margin-bottom:50px;}
body {margin-bottom: 60px;}
.header {background-color: #cf6b29;}
.header .header-left{margin:13px 0; float:left;}
.header .header-right{margin:5px 0 0 0; float:right}
.top-mar{margin-top:40px;}
.img-badge{ height: 100px; position: absolute; right: 20px; top: -60px; width: 100px;}
.edit-span {background-color: rgb(67, 57, 55); border-radius: 4px 0 0 4px; color: #fff; float: left; font-size: 14px; font-weight: 400; line-height: 18px; padding: 2px 5% 4px 3%; width: 36%;}
.edit-tabel{background-color: white; border-radius: 0 4px 4px 0; float:left; width: 64%;}
.edit-tabel.gray{background-color: #E1E1E1; }
.edit-tabel input {float: left; margin: 6px 5px 5px 12px !important;}
.edit-tabel label {float: left; font-size: 14px; font-weight: normal; margin: 2px 0; padding: 0;}
.edit1-top{margin-top:20px;}
.listitem{margin-bottom:1px; width:100%; float:left;}
.top-btn.listitem{margin-bottom:20px;}
.listitem .new-control{border-radius:0 4px 4px 0; padding:2px 12px; border:none; width:64%;}
.listitem .text-area{border-radius:4px; height:80px; width:100%; resize:none; border:none; padding:5px; font-size:12px;}
.inputClass {border: medium none; border-radius: 4px; font-size: 16px; height: 28px; margin-bottom: 10px;  padding-left: 10px;  width: 100%;}
.ui-widget-overlay{z-index:0}

.inputClass{font-size:16px;height:28px;width:100%;border-radius:4px;margin-bottom:10px;padding-left:10px}
.inputClass2 {border: medium none; border-radius: 4px; float: left; font-size: 16px; height: 28px; margin-bottom: 10px; margin-left: 9px; padding-right: 7px; width: 46.4%;}
.labelClass{color:#fff;font-size:16px;float:right}
/* #MainContent_RadioListKjonn label,#MainContent_RadioListKjonn input{font-size:11px;position:relative;bottom:4px;clear:none;float:left}
#MainContent_RadioListKjonn input{margin-top:11%}
#txtFodtDate1,#txtFodtDate2,#txtInnmeldt1,#txtInnmeldt1,#txtPostNr1,#txtPostNr2{font-size:larger;height:22px;width:63px;border-radius:4px} */
table#side-menu td{vertical-align:top;}
.modalBackground{background-color:Gray;filter:alpha(opacity=70);opacity:.7}
.modalPopup{background-color:#ffd;border-color:Gray;padding:3px;width:300px}
.bottomtable1{position:absolute;bottom:0;left:0}
.bottomtable2{display:table;width:auto;border-spacing:0;position:absolute;right:0;top:10px}
.auto-style1{height:46px}
.auto-style2{height:29px}
.left-radio {background-color: white; border-radius: 4px; display: inline-block; height: 28px; margin-bottom: 10px; margin-left: 9px; padding-top: 2px; width: 96%;}
.left-radio input {float: left; margin: 6px 5px 5px 12px !important;}
.left-radio label{ float: left; font-size: 14px; font-weight: normal; margin: 2px 0;  padding: 0;}
.header-left img{max-width:100%;}
.tab-2-bg{display: inline-block; padding:0 0 15px 0; width: 100%; /*margin-top:50px;*/}
table.table{font-size:14px; margin-bottom:0px; background-color:#ffffff;}
table.table a{padding:0;}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th{padding:6px 8px;}
.table > tbody > tr > th {vertical-align: middle;}
.pad-btm{padding-bottom:0;}
.custbutton, .custbuttondark, .custbuttongreen{width:150px;}
.modalPopup .custbutton, .modalPopup .custbuttondark, .modalPopup .custbuttongreen{width:auto; margin:0 10px 0 0}
.modalPopup textarea{resize:none; margin-bottom:10px;}
.modalPopup{background-color:#ffffdd;border-color:Gray;	padding:10px;width:300px;}
.mar-top20{margin-top:10px; width:100%; display:inline-block;}
.search-left{width:25%; float:left;}
.search-right{width:75%; float:left;}
.one-third{width:33%}
.one-fourth{width:25%}
.one-fifth{width:20%}
.one-forty{width:40%}
.one-half{width:50%}
.mar-btm10{margin-bottom:10px;}
.mar-btm20{margin-bottom:20px;}

.search-radio { background-color: white; border-radius: 4px; display: inline-block; height: 28px; margin-bottom: 10px; padding-top: 2px; width: 100%;}
.search-radio label {float: left; font-size: 14px; font-weight: normal; margin: 2px 0; padding: 0;}
.search-radio input {float: left; margin: 6px 5px 5px 12px !important;}
.header .navbar-toggle{border: 1px solid #fff; margin-top:20px;}
.header .navbar-toggle .icon-bar{background-color: #fff;}
ul.navbar-nav{width:100%;}
.header .navbar-nav > li > a {font-size: 12px; padding: 5px 10px; text-align: center;  }
.header .navbar-nav > li{ width: calc(100% / 5); text-align:center; border:1px solid #dba57f; border-bottom:none; border-radius:3px 3px 0 0;}
.header .navbar-nav > li > a:focus, .header .navbar-nav > li > a:hover, .header .navbar-nav > li.active > a{background-color:#EBE6E0; color:#9F8561;}
.header .navbar-nav > li:hover, .header .navbar-nav > li:focus, .header .navbar-nav > li.active{border:1px solid #EBE6E0; border-bottom:none;}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover{color:#9F8561;}
.manu-mar {float:left; margin: 38px 0 0; width: 100%;}
.logos { float: left; padding-left: 20px; width: 100%;}
.header .navbar-right .dropdown-menu {border: medium none; left: auto;  right: 0;}
.header .dropdown-menu {min-width: 140px;}
.page-mar{margin-top:52px;}
.pad-top20{padding-top:20px;}

 /* Gruppeprofil */
.Gruppeprofil-tlt h3{background-color: #4f4748; border-radius: 4px 4px 0 0; color: #ffffff; font-size: 20px; line-height: 20px; margin: 0; padding: 8px 0; text-align: center;}
.Organisasjon, .Gruppeansvarlig, .Nyhetskategorier, .Fargeprofil {background-color: #CFC2B0; font-size:14px; width:100%; float:left; border-bottom:1px solid #ffffff;}
.whitebg{background-color:#ffffff; padding-top:15px;}
.lightyellowbg{background-color:#e2dacf;padding-top:15px;}
.Organisasjon h4, .Gruppeansvarlig h4, .Nyhetskategorier h4, .Fargeprofil h4{font-size:18px; margin:20px 0 0 20px; color:#4f4748; }
.large.text-area { border: 1px solid #ada08e; border-radius: 4px; border-radius: 4px; font-size: 12px; height: 150px; padding: 5px; resize: none; width: 100%;}
.top-title h3{background-color: #4f4748; border-radius: 4px 4px 0 0; color: #ffffff; font-size: 20px; line-height: 20px; margin: 0; padding: 8px 0; text-align: center;}
h3.sub-menu{border-bottom:1px solid #AF9A7D; color:#4F4748; font-size:18px; width:100; font-size: 16px; margin:0 0 10px 0; padding:0 0 10px 0;}
.Nyhetskategorier .new-control {height: 26px; line-height: 18px;}
.Nyhetskategorier .form-group{position:relative; z-index:0;}
.Nyhetskategorier .form-group .ok, .Nyhetskategorier .form-group .add-new {
background-color: transparent;border: medium none;height: 24px; margin: 3px 2px 0 0;padding: 0; position: absolute; right: 0;text-indent: -9999px;top: 0; width: 24px; z-index: 2;}
.Nyhetskategorier .form-group .ok{ background:url(../images/minus.png) no-repeat;}
.Nyhetskategorier .form-group .add-new{ background:url(../images/plus.png) no-repeat;}
.browse-btn{background: #4f4748 none repeat scroll 0 0; color: #fff; height: 24px; line-height: 24px; position: absolute; text-align: center; text-decoration: none; width: 78px; z-index: 1;}
.modal-dialog{font-size:14px;}
.modal-content{background-color:#E2DACF;}
.modal-header { border-bottom: 1px solid #bfb7b8;}
.modal-footer { border-top: 1px solid #bfb7b8;}
.modal-header .close {opacity:0.5; font-size:24px;}
.modal-title {color: #CF6B29; font-size: 20px;}
.btn-primary{background-color: #9C0404; border-color: #7c0000;}
.btn-primary:hover {background-color: #7c0000; border-color: #5c1010;}

.gray-btn{ background: rgba(0, 0, 0, 0) linear-gradient(rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0)) repeat scroll 0 0;
 background-color: #4f4748; border: 1px solid #787878; cursor: pointer; color: white; font-family: Calibri; font-size: 11pt; font-weight: normal;padding: 2px 10px 5px 8px !important; border-radius: 5px; width: 100px;}
 
/* SMS Tab */
#sms-results{width:100%; display:inline-block; margin:15px 0 0 0;}
#pid-results{width:100%; display:inline-block; margin:15px 0 0 0;}
#exTab3 .tab-content {color : white; border:1px solid #9F8561; padding : 5px 15px 10px 15px; margin-bottom:15px;}
.inner-tab .nav-tabs > li.active > a, .inner-tab .nav-tabs > li.active > a:focus, .inner-tab .nav-tabs > li.active > a:hover{background-color:#4F4748; color:#ffffff; border:none;}
.inner-tab  .nav-tabs > li > a{font-size:16px;  padding: 5px 10px; border:none; outline:none; background-color:#AFA290;}
.inner-tab  .nav-tabs > li {border:none; margin-bottom:0;}
.inner-tab .nav-tabs{border:none;}
.inner-tab .nav > li > a:focus, .inner-tab .nav > li > a:hover{background-color:#ffffff;}
.inner-tab .tab-content h3{margin:5px 0 10px 0; font-size:16px;}
.pager-item-active a {border: 1px solid #cccccc; display: inline-block; line-height: 21px; margin: 0 3px;text-align: center; width: 23px; text-decoration:none;}
.pager-item-active span{ border: 1px solid #CF6B29; background-color:#CF6B29; color:#ffffff; display: inline-block; line-height: 21px; margin: 0 3px; text-align: center; width: 23px; text-decoration:none;}
.img-responsive img{max-width:100%; text-align:center;}
 
.text-center .img-responsive img{max-width:100%}
span.labelClass label{color:#ffffff; font-weight:normal; margin:0 0px 0 5px; padding:0; font-size:16px;} 
span.labelClass .two-check label{margin:0 10px 0 5px;} 
.input-block {display: inline-block; margin-left: 9px; width: 96%;}
ul.newmember{display:inline-block;width:100%; margin:30px 0 0 0; padding:0; text-align:center;}
ul.newmember li {display: inline-block; padding: 0 15px; text-align: center; width: 33%;}
ul.newmember li img{width:100px; height:100px;}
ul.newmember li .member-block{width:100%; display:inline-block; position:relative;}
ul.newmember li .img-btn{left:0; bottom:0; margin:0 0 -10% -8%; position:absolute; width:25%;}
ul.newmember li .txt-block{width:84%; padding:8%; font-size:14px; height:400px; background-color:#ffffff; resize:none; border-radius:5px; vertical-align:top; border:1px solid #CFC2B0;}

.new-control-popup {
    background-color: #ffffff;
    border: 1px solid #ada08e;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    font-size: 14px;
    line-height: 1.42857;
    padding: 4px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    vertical-align: top;
	float:left;
}

.new-control.head-tlt{background-color: rgb(207, 194, 176); font-weight: bold; border: medium none; box-shadow: none; padding: 0px; font-size: 24px; margin-bottom:0px;}
.new-control.head-tlt:hover{box-shadow: none;}

.btn_bottom ul {margin:0; padding:0;}
.btn_bottom ul li{float:right; list-style:none; text-align:left;}

/*---------------------------------------
   Media Query                
-----------------------------------------*/

@media (max-width: 995px) {
.btm-logo{text-align:center;}
.copy-right{text-align:center; padding-bottom:0;}
.footer{height:92px;}
body {margin-bottom: 92px;}
.edit1-top{margin-top:20px;}
.bfnav{margin-top:0;}
.search-left{width:100%; float:left;}
.search-right{width:100%; float:left;}
.manu-mar {margin: 5px 0 0;}

}

@media (max-width: 990px) {
	.blank-div{display:none;}
}	
@media (max-width: 850px){ 
.container-fluid{padding-left:15px; padding-right:15px;}

}
@media (max-width: 814px){ 
.btn_bottom ul li input{width:100% !important; float:none;  margin-bottom:5px !important; margin-left:0 !important; margin-right:0 !important;}
.btn_bottom ul li{float:none; list-style:none;}

}

@media (max-width: 767px) {
	.vis{margin-top:15px;}
	.footer{height:120px;}
	body {margin-bottom: 120px;}
	.img-badge {height: 50px; top: -35px; width: 50px;}
	.manu-mar{margin:0;}
	.header .navbar-header{float:right;}
	.logos{width:auto;}
	.nav.navbar-nav.navbar-right > li {-moz-border-bottom-colors: none;-moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; border-color: -moz-use-text-color -moz-use-text-color #dba57f; border-image: none; border-radius: 0; border-style: none none solid; border-width: medium medium 1px; text-align: left; width: 100%;}
	.nav.navbar-nav.navbar-right > li a{text-align:left;}
	ul.newmember li{width:100%; margin-bottom:15%;}
	ul.newmember li .img-btn{width:25%;}
	ul.newmember li .img-btn{margin:0 0 -10% 0%;}
	}

@media (max-width: 640px) {	
	.logos{width:80%;}
}

@media (max-width: 568px) {
.edit-span, .brown-block {border-radius:4px; width: 100%;}
.edit-tabel, .brown-block-radio{border-radius:4px; width: 100%; margin-bottom:10px;}
.listitem .new-control{width:100%; margin-bottom:10px;}
.custbutton, .custbuttondark, .custbuttonred, .custbuttongreen, .custbuttonblue{width:100%; text-align:center; margin:0 0 10px 0; }
.brown-block-radio{margin-bottom:0;}
.new-control-popup{width:100%; margin-bottom:10px;}
}

@media (max-width: 420px) {
	.footer{height:130px;}
	body {margin-bottom: 130px;}
	.img-badge {height: 30px; top: -35px; width: 30px;}
}

